AVRdude doesn't support mega329p

Go To Last Post
5 posts / 0 new
Author
Message
#1
  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

avrdude version 5.3.1 doesn't recognize mega329p.

The fix was easy. I made a copy of the mega329 section in the avrdude.conf file. I changed all instances of 329 to 329p in the duplicate section. Then I changed the last digit of the signature from 0x03 to 0x0b.

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

Please file a bug report.

Jörg Wunsch

Please don't send me PMs, use email if you want to approach me personally.

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

I did.

Why does Savannah use a secure server with an invalid security certificate? Is that an I.E. problem or a Savannah problem, or are they just trying to annoy me?

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

> Why does Savannah use a secure server with an invalid security certificate?

Financial and religious reasons. They obviously didn't want to pay much
money for a commercial certificate, but using something like cacert.org was
``too unfree'' for them I've heard. So they ended up using some kind of
self-signed certificate.

Jörg Wunsch

Please don't send me PMs, use email if you want to approach me personally.

  • 1
  • 2
  • 3
  • 4
  • 5
Total votes: 0

dl8dtl wrote:
>Financial and religious reasons.

:D